@charset "utf-8";
input,textarea {    padding: 5px 8px;  display: block;color: #b1b7ba;    font: 12px/18px Verdana, Arial, sans-serif;}
input[type="submit"] {    color: #fff;    border: 1px solid #d6942d;    font-size: 14px;    margin-top: 6px;
    background: #ee7156;    text-decoration: none;    display: block;    cursor: pointer;    padding: 4px;    height: 30px;}
input[type="submit"]:disabled{    opacity: .3;}

.open_modal a, .open_m a{ 
text-decoration:none; 
color:#fff;
text-transform: uppercase;
font-family: proxima_nova_rgbold;
}

.open_modal p {
    background: #ee7156;
    border-radius: 5px;
    padding: 2px 44px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 0 0 -50%;
    display: block;
    width: 225px;
}

.open_modal {
	text-align: center;
    color: #fff;
    background: #eb5b49;
    border: none;
    font-size: 1.8rem;
    padding-top: 0px;
    letter-spacing: 2px;
    width: 320px;
    min-height: 50px;
    margin: 40px auto 40px 0;
    display: block;
    transition: .5s;
    border-radius: 4px;
	cursor:pointer;
	font-size: 1.6rem;
    letter-spacing: 1px;
    text-transform: uppercase;

}
.open_modal:hover {
    background: #97d4c9;
}
.open_mod{
	    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 2rem;
    border-bottom: 1px solid #fff;
}
.open_mod:hover {
color:#eb5b49;
    border-bottom: 1px solid #eb5b49;
}
.open_m {
	text-align: center;
    color: #fff;
    background: #ea8c52;
    background: -webkit-linear-gradient(270deg,#ea8c52,#eb5b49);
    background: linear-gradient(180deg,#ea8c52,#eb5b49);
    border: none;
    font-size: 1.8rem;
    padding-top: 13px;
    letter-spacing: 2px;
    width: 235px;
    min-height: 50px;
    display: inline-block;
    background-size: contain;
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 100px;
	cursor:pointer;
	

}
.overlay {
    background-color: rgba(0, 0, 0, 0.2);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.popup, .popup2{
	width: 80%;
	max-width:600px;
	margin:0 auto;
    display: inline-block;
    left: 50%;
    opacity: 0;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: hidden;
    z-index: 999999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.popup form { 
	background-color: rgba(0,0,0,.5);
	padding: 24px 24px 45px 24px;
	border-radius: 4px;
}


.popup2 .window {
    right: 0;
    width: auto;
    background:#fff;
	padding: 45px;
    background-color: rgba(0,0,0,.5);
    border-radius: 4px;
	color:#ffffff;
}
.popup form input {
width: 80%;
    border-radius: 4px;
    margin: 0 auto;
    margin-top: 24px;
    border: none;
    min-height: 45px;
    color: #000;
}
.popup form input[name="txtname"]{
    margin-top: 20px; color: #000;
}
.popup form textarea {margin: 0 auto;    margin-top: 1em;    width: 80%;    height: 5em;    resize: none;    border: 1px solid #000; color:#000;}

.popup form input[type="submit"] {
text-align: center;
    color: #000;
    background: #F6871F;
    border: none;
    padding-top: 0px;
    min-height: 50px;
    display: block;
    transition: .5s;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.popup form h5 {
font-size: 24px; 
padding: 1em;    
color: #ffffff;    
font-weight: normal;  
 text-transform: uppercase;
    text-align: center; 
	}
	
.popup .close_modal {
position: absolute;
    top: 24px;
    right: 24px;
    cursor: pointer;
    color: #ffffff;
    text-align: center;
    font-size: 24px;
	}
.popup2 .close_modal  {position: absolute;    top: 0px;    right: 10px;    cursor: pointer;    color: #fff;    font-family: 'tahoma', sans-serif;    text-align: center;    font-size: 1.1em;}
	
.popup2 h5 {
	    padding: 1em 0.5em;
	text-align: center;	
font-size: 1.5em;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
    margin: 0;
	color:#ffffff;
}
.popup2 p {
	font-family: verdana;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	color:#ffffff;
}
.popup2 p strong{
	font-size: 1em;
	line-height: 30px;
	font-weight: normal;
	display: block;
}

::-webkit-input-placeholder { color: #000; }
::-moz-placeholder { color: #000; }/* Firefox 19+ */
:-moz-placeholder { color: #000; } /*Firefox 18- */
:-ms-input-placeholder { color: #000; } 

.popup form input::-webkit-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.popup form input::-moz-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.popup form input:-moz-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.popup form input:-ms-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.popup form input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.popup form input:focus::-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.popup form input:focus:-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.popup form input:focus:-ms-input-placeholder {opacity: 0; transition: opacity 0.3s ease;} 

.popup form textarea::-webkit-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.popup form textarea::-moz-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.popup form textarea:-moz-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.popup form textarea:-ms-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.popup form textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.popup form textarea:focus::-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.popup form textarea:focus:-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.popup form textarea:focus:-ms-input-placeholder {opacity: 0; transition: opacity 0.3s ease;} 

.marg-top {margin-top:1em;}
.padd-top {padding-top:13px;}


@media only screen and (max-width:600px) {

.open_modal {
    width: 100%;
}
}
@media screen and (max-width:1199px) {

}